RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.42.0

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.47.0 - July 02, 2020 (63KB)
  2. 1.46.0 - June 23, 2020 (63KB)
  3. 1.45.1 - June 11, 2020 (62.5KB)
  4. 1.44.0 - May 28, 2020 (62.5KB)
  5. 1.43.0 - May 27, 2020 (62.5KB)
  6. 1.42.0 - May 07, 2020 (62KB)
全てのバージョンを表示 (全63項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    e2ab73c4d34c822b80828e2c2fcbc061f16446512bd550938a10c6ddc1a54451

    累計ダウンロード数 35,208,663

    現行バージョン 609,158

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: